/* No comment provided by engineer. */
"Double click on a file to open it for editing." = "Dubbel klik op een archief om dit te openen om te bewerken.";

/* No comment provided by engineer. */
"Package for Submission" = "Verpak voor Verzending";

/* No comment provided by engineer. */
"Please translate the following files:" = "Gelieve de volgende archieven te vertalen:";

/* No comment provided by engineer. */
"Translator" = "Vertaler";

